Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jd
Bundle-SymbolicName: com.connor.jd;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: CONNOR
Require-Bundle: org.eclipse.ui,
 com.teamcenter.rac.kernel;bundle-version="13000.1.0",
 com.teamcenter.rac.util;bundle-version="13000.1.0",
 com.teamcenter.rac.common;bundle-version="13000.1.0",
 com.teamcenter.rac.aifrcp;bundle-version="13000.1.0",
 org.eclipse.core.runtime;bundle-version="3.15.100",
 TcSoaStructureManagementLoose;bundle-version="13000.1.0",
 org.apache.poi.39;bundle-version="3.9.0"
Automatic-Module-Name: com.connor.jd
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: lib/ojdbc8.jar,
 .,
 lib/swingx-1.6.1.jar,
 lib/mssql-jdbc-7.0.0.jre8.jar
Export-Package: com.connor.processAttributeModification
Import-Package: com.teamcenter.rac.kernel
